Index: data/contentcreation/pps/SuperOrxoBros_Data/Mariostyl.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/Mariostyl.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/Mariostyl.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Mariostyl genrated by blender2ogre 0.6.0
+
+material Mariostyl 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Mariostyl
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture mars_ground4_bestOne.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Alien_body_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Alien_body_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Alien_body_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Alien_body_material genrated by blender2ogre 0.6.0
+
+material Alien_body_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Alien_body_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Alien_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Alien_leftFoot_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Alien_leftFoot_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Alien_leftFoot_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Alien_leftFoot_material genrated by blender2ogre 0.6.0
+
+material Alien_leftFoot_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Alien_leftFoot_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Alien_feet_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Alien_rightFoot_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Alien_rightFoot_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Alien_rightFoot_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Alien_rightFoot_material genrated by blender2ogre 0.6.0
+
+material Alien_rightFoot_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Alien_rightFoot_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Alien_feet_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Antenne_1_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Antenne_1_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Antenne_1_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Antenne_1_material genrated by blender2ogre 0.6.0
+
+material Antenne_1_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Antenne_1_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture antenna_bot.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Antenne_2_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Antenne_2_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Antenne_2_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Antenne_2_material genrated by blender2ogre 0.6.0
+
+material Antenne_2_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Antenne_2_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture antenna_top.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Coin_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Coin_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Coin_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Coin_material genrated by blender2ogre 0.6.0
+
+material Coin_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Coin_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Coin_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.1.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.1.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.1.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Cubestyl1.1 genrated by blender2ogre 0.6.0
+
+material Cubestyl1.1 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Cubestyl1.1
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture mars_ground4_bestOne.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.1mars.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.1mars.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.1mars.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Cubestyl1.1mars genrated by blender2ogre 0.6.0
+
+material Cubestyl1.1mars 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Cubestyl1.1mars
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Seamless_marsStone_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.3.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.3.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.3.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Cubestyl1.3 genrated by blender2ogre 0.6.0
+
+material Cubestyl1.3 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Cubestyl1.3
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture mars_ground4_bestOne.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.3mars.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.3mars.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.3mars.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Cubestyl1.3mars genrated by blender2ogre 0.6.0
+
+material Cubestyl1.3mars 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Cubestyl1.3mars
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Seamless_marsStone_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.6.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.6.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.6.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Cubestyl1.6 genrated by blender2ogre 0.6.0
+
+material Cubestyl1.6 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Cubestyl1.6
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture mars_ground4_bestOne.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.6mars.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.6mars.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl1.6mars.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Cubestyl1.6mars genrated by blender2ogre 0.6.0
+
+material Cubestyl1.6mars 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Cubestyl1.6mars
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Seamless_marsStone_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.12.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.12.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.12.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Cubestyl2.12 genrated by blender2ogre 0.6.0
+
+material Cubestyl2.12 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Cubestyl2.12
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture mars_ground4_bestOne.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.12mars.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.12mars.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.12mars.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Cubestyl2.12mars genrated by blender2ogre 0.6.0
+
+material Cubestyl2.12mars 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Cubestyl2.12mars
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Seamless_marsStone_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.2.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.2.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.2.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Cubestyl2.2 genrated by blender2ogre 0.6.0
+
+material Cubestyl2.2 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Cubestyl2.2
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture mars_ground4_bestOne.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.2cobble.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.2cobble.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.2cobble.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Cubestyl2.2cobble genrated by blender2ogre 0.6.0
+
+material Cubestyl2.2cobble 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Cubestyl2.2cobble
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Seamless_cobbleStone_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.2mars.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.2mars.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.2mars.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Cubestyl2.2mars genrated by blender2ogre 0.6.0
+
+material Cubestyl2.2mars 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Cubestyl2.2mars
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Seamless_marsStone_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.3.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.3.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.3.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Cubestyl2.3 genrated by blender2ogre 0.6.0
+
+material Cubestyl2.3 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Cubestyl2.3
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture mars_ground4_bestOne.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.3mars.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.3mars.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.3mars.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Cubestyl2.3mars genrated by blender2ogre 0.6.0
+
+material Cubestyl2.3mars 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Cubestyl2.3mars
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Seamless_marsStone_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.6.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.6.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.6.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Cubestyl2.6 genrated by blender2ogre 0.6.0
+
+material Cubestyl2.6 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Cubestyl2.6
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture mars_ground4_bestOne.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.6mars.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.6mars.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Cubestyl2.6mars.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Cubestyl2.6mars genrated by blender2ogre 0.6.0
+
+material Cubestyl2.6mars 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Cubestyl2.6mars
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Seamless_marsStone_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Dreieck1marsMaterial.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Dreieck1marsMaterial.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Dreieck1marsMaterial.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Dreieck1marsMaterial genrated by blender2ogre 0.6.0
+
+material Dreieck1marsMaterial 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Dreieck1marsMaterial
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Seamless_marsStone_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/DreieckMaterial.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/DreieckMaterial.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/DreieckMaterial.material	(revision 11430)
@@ -0,0 +1,42 @@
+// DreieckMaterial genrated by blender2ogre 0.6.0
+
+material DreieckMaterial 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass DreieckMaterial
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Dreieck_links_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Dreieck_links+1_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Dreieck_links+1_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Dreieck_links+1_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Dreieck_links+1_material genrated by blender2ogre 0.6.0
+
+material Dreieck_links+1_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Dreieck_links+1_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Dreieck_links+1_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/DreieckgrossMaterial.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/DreieckgrossMaterial.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/DreieckgrossMaterial.material	(revision 11430)
@@ -0,0 +1,42 @@
+// DreieckgrossMaterial genrated by blender2ogre 0.6.0
+
+material DreieckgrossMaterial 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass DreieckgrossMaterial
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Fahnenstaender_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Fahnenstange_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Fahnenstange_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Fahnenstange_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Fahnenstange_material genrated by blender2ogre 0.6.0
+
+material Fahnenstange_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Fahnenstange_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Fahnenstange_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Fahnetex.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Fahnetex.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Fahnetex.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Fahnetex genrated by blender2ogre 0.6.0
+
+material Fahnetex 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Fahnetex
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Fahne_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Fundamenttex.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Fundamenttex.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Fundamenttex.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Fundamenttex genrated by blender2ogre 0.6.0
+
+material Fundamenttex 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Fundamenttex
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Fahnenstaender_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Goomba_body_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Goomba_body_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Goomba_body_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Goomba_body_material genrated by blender2ogre 0.6.0
+
+material Goomba_body_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Goomba_body_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Pliz2_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Goomba_leftFoot_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Goomba_leftFoot_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Goomba_leftFoot_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Goomba_leftFoot_material genrated by blender2ogre 0.6.0
+
+material Goomba_leftFoot_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Goomba_leftFoot_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Pliz2_feet_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Goomba_rightFoot_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Goomba_rightFoot_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Goomba_rightFoot_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Goomba_rightFoot_material genrated by blender2ogre 0.6.0
+
+material Goomba_rightFoot_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Goomba_rightFoot_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Pliz2_feet_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/QCube-grey-Material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/QCube-grey-Material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/QCube-grey-Material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// QCube-grey-Material genrated by blender2ogre 0.6.0
+
+material QCube-grey-Material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass QCube-grey-Material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture questionmark_mars_used.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/QMaterial.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/QMaterial.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/QMaterial.material	(revision 11430)
@@ -0,0 +1,42 @@
+// QMaterial genrated by blender2ogre 0.6.0
+
+material QMaterial 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass QMaterial
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture questionmark_mars.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Rohr_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Rohr_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Rohr_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Rohr_material genrated by blender2ogre 0.6.0
+
+material Rohr_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Rohr_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Rohr_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Rucksack_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Rucksack_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Rucksack_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Rucksack_material genrated by blender2ogre 0.6.0
+
+material Rucksack_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Rucksack_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture orxo_rucksack_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/Schloss_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/Schloss_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/Schloss_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// Schloss_material genrated by blender2ogre 0.6.0
+
+material Schloss_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass Schloss_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Schlosshohlrund_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/helmet_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/helmet_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/helmet_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// helmet_material genrated by blender2ogre 0.6.0
+
+material helmet_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass helmet_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture helmet_texture_pixelized.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/magic_mushroom_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/magic_mushroom_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/magic_mushroom_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// magic_mushroom_material genrated by blender2ogre 0.6.0
+
+material magic_mushroom_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass magic_mushroom_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture Pliz_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
Index: data/contentcreation/pps/SuperOrxoBros_Data/bla/orxo_material.material
===================================================================
--- data/contentcreation/pps/SuperOrxoBros_Data/bla/orxo_material.material	(revision 11430)
+++ data/contentcreation/pps/SuperOrxoBros_Data/bla/orxo_material.material	(revision 11430)
@@ -0,0 +1,42 @@
+// orxo_material genrated by blender2ogre 0.6.0
+
+material orxo_material 
+{
+    receive_shadows on 
+
+    technique
+    {
+        pass orxo_material
+        {
+            ambient 0.800000011920929 0.800000011920929 0.800000011920929 1.0
+            diffuse 0.6400000190734865 0.6400000190734865 0.6400000190734865 1.0
+            specular 0.5 0.5 0.5 1.0 12.5
+            emissive 0.0 0.0 0.0 1.0
+
+            alpha_to_coverage off
+            colour_write on
+            cull_hardware clockwise
+            depth_check on
+            depth_func less_equal
+            depth_write on
+            illumination_stage 
+            light_clip_planes off
+            light_scissor off
+            lighting on
+            normalise_normals off
+            polygon_mode solid
+            scene_blend one zero
+            scene_blend_op add
+            shading gouraud
+            transparent_sorting on
+
+            texture_unit 
+            {
+                texture orxo_texture.png
+                tex_address_mode wrap
+                scale 1.0 1.0
+                colour_op modulate
+            }
+        }
+    }
+}
